ID=PL/SQL Developer Preference File

[General]
Name=General user preferences
Enabled=True
Order=-1
Rules=

[Preferences]
LastNewsItem=19042011
PlanViewType=0

[BrowserFilters]
Name=All objects
User=
WhereClause=
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=1
Name=All non-system objects
User=
WhereClause=owner not in ('SYS', 'SYSTEM')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects
User=
WhereClause=owner = user
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects + sys.packages
User=
WhereClause=owner = user
=or (owner = 'SYS' and object_type = 'PACKAGE')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My invalid objects
User=
WhereClause=owner = user
=and status = 'INVALID'
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=All objects modified today
User=
WhereClause=last_ddl_time >= trunc(sysdate)
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0


[BrowserFolders]
Name=Recent objects
Number=1
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Recycle bin
Number=2
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Functions
Number=3
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Procedures
Number=4
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Packages
Number=5
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Package bodies
Number=6
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Types
Number=7
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Type bodies
Number=8
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Triggers
Number=9
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Java sources
Number=10
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Java classes
Number=11
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=DBMS_Jobs
Number=12
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Queues
Number=13
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Queue tables
Number=14
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Libraries
Number=15
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Directories
Number=16
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Tables
Number=17
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Indexes
Number=18
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Constraints
Number=19
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Views
Number=20
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Materialized views
Number=21
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Sequences
Number=22
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Users
Number=23
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Profiles
Number=24
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Roles
Number=25
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Synonyms
Number=26
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Database links
Number=27
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Tablespaces
Number=28
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Clusters
Number=29
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Window groups
Number=30
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Windows
Number=31
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Schedules
Number=32
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Programs
Number=33
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Jobs
Number=34
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Job classes
Number=35
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=

[Documents]
UseMainMenu=-1


[Reports]
UseMainMenu=-1
DefaultPath=-1
Paths=

[LogonHistory]
27464124429442244314450030544840509048444934489646984788313431283138473249344688
26324234414841104168438631644726468847624820475049684898350035263536
2062481646344692462248403746415642464192412241804526442440024044
24814723466948874801477949654863439332994605482346414699462948475001337934053415497747634997
24094651482149434729477148934919483338674533436745694499455742635089330733333343
2983420141154365426343694267442144793753381139174823308932433093305531133331345349194897341933493103
26964490434041424520414645564198425641064100446235444850506848544944487447084766311231383148474249124730
2486477648184908477449604890501241904136427441244278411241224100444631924690471646944784471450604926346434903500490248165082

[Connections]
DisplayName=Imported Fixed Users
IsFolder=1
Number=0
Parent=-1
Username=
Database=
ConnectAs=
Color=65535
DisplayName=Imported History
IsFolder=1
Number=1
Parent=-1
Username=
Database=
ConnectAs=
Color=65535


[CurrentConnections]
233350554873496349254599396939794485443145214483428541833745373937494127455342753853
209947894671460146594877373537454187422942874249456343973991401740273589
24844918505649865044475038643874482846144672463449485038340033143196
241546574603494947354713489949254839382538354373457545054563490950953313333933495039469749313197
245547294643492547754817490749014751386538754829461546734635494950393385337933893207
25854347451742874377425944454311408142514213457531293139466947754833479549814879349734754845493550093515
228250364950507246825076459049684930497250304624397839884462447245304460429441603722374837583832
206848865024479449164766495248184588475847205082363636464152425843164246446443624020404640564338438041024032
22235025506746775023469746274749472749295035485350394873491548614695396939794485443145214483428541833745373937494127455342753853
2934420044504252429445124442458045424216333033404870507231143076339035124898489249023488314633804750
24214919499347475045495950014931505350314977385138614335460146594589493550573339336533755001469149573223
20404634461248784696483446204806467246184596372637364578433240864288420244203982388038903580
2926440044744260452644404514441245024512445833323342484050743116307833923514494848784712
29644438451245704500420633203330486050945024306633803534493648984828
264342454191412141794525312731374875488546394713481948773511340934193109
20081274150814384600491437723782480046184708467048563714
25324806468842984452430243284226415643264256436232043214471246904780474250563146
2180477447204986483646864792462647804758476836103620420642164482442843424064
2539503750794385413942774127428141154125410332013211474146874777473950533143
20191221110348094963481349034737466748374767487337153725423141774267422945434409395540613687
2489508350614815501748995069487140974171414932793289478746694599465748754997339134973123
271144894163447745834289409142294319450531073501509548494939490147033433
2938420442464336426643884446447245144460434245764346456436783624387448124822324831303060311833364754

[Logon]
Database=OADAT_100_CQ
Username=oadat
